Video Screencast Help

Backup para Debian 7.0 Wheezy

Created: 30 Oct 2013 • Updated: 11 Nov 2013 | 2 comments
This issue has been solved. See solution.

Hola...

¿Quisiera saber si existe algún paquete cliente que funcione con seguridad para Debian 7.0 Wheezy?

Agradezco de antemano cualquier ayuda (cperez@aguastenerife.org)

GRACIAS.

Operating Systems:

Comments 2 CommentsJump to latest comment

Jaydeep S's picture

Unfortunately, no. It is not supported with any Backup Exec versions. Here is the link for latest Hardware and Software compatibility lists for BE

http://www.symantec.com/docs/TECH205797

SOLUTION
CraigV's picture

Support for Debian on BE 2012 goes as far as GNU 6 (.3), and Wheezy is not listed there. As for 11d, Debian does not appear supported at all.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...